SmartDoc Plugin - Feature #192

Adding URL drops to the DnDFile bean used by the RobotLaw solution
11/24/2010 04:31 AM - Patrick Talbot

Status: Closed Start date: 11/24/2010
Priority: Normal Due date: 11/27/2010
Assignee: Patrick Talbot % Done: 100%
Category: Estimated time: 4.00 hours
Target version: v0.8

Browser (if web

client):

Description

@see issue #191

History

#1 - 11/24/2010 05:07 AM - Patrick Talbot
- % Done changed from 80 to 100

Fixed with DnDFile bean v1.2

#2 - 11/24/2010 05:07 AM - Patrick Talbot

- Status changed from New to Closed
